Subject: Re: Job | Tech Support Remote Screening
From: praveen kumar <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 15:24:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2537 Applicants

View All

praveen kumar
My self praveen kumar. I just passed class 12th with scorred 65.4% in humanities streem with private school. I Completed B.A (prog) delhi universty and I have also complete my diploma in hardware and networking (CCNA, CCNP,CCIE).Now I am looking job in I.T industry near by Gurgaon and Delhi (NCR) And also i have work experience in networking field approximate 2 years.

Shortlist

Reject

Current Designation IT ADMIN
Current Company Csc financial services pvt Ltd
Notice Period 1 Months
Previous Designation IT Administrator
Previous Company CSC Financial Services Pvt. Ltd.

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
B.A
Delhi University
Key Skills
I have done my diploma in hardware and network engineering.Now I am looking job in IT industry., I have completed my graduation, I have completed CCNA, I have completed CCNP R&S, I have completed CCIE R&S, I have 2 year experience in NETWORK Field

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem